### Method

# PangoFc Fontget_languages

deprecated: 1.50 since: 1.48

#### Declaration [src]

    PangoLanguage**
    pango_fc_font_get_languages (
      PangoFcFont* font
    )

#### Description [src]

Returns the languages that are supported by `font`.

This corresponds to the FC_LANG member of the FcPattern.

The returned array is only valid as long as the font and its fontmap are valid.

Available since: 1.48

Deprecated since: 1.50

Use `pango_font_get_language()`

#### Return value

Type: An array of `PangoLanguage*`

A `NULL`-terminated array of `PangoLanguage`*

The array is `NULL`-terminated.
The data is owned by the instance.
The return value can be `NULL`.